RubyGems Navigation menu

expressir 1.4.0

Expressir (“EXPRESS in Ruby”) is a Ruby parser for EXPRESS and a set of Ruby tools for accessing ISO EXPRESS data models.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.4.0 - April 23, 2024 (510 ko)
  2. 1.4.0 - April 23, 2024 x86_64-linux-musl (7,32 Mo)
  3. 1.4.0 - April 23, 2024 x86_64-linux-gnu (7,26 Mo)
  4. 1.4.0 - April 23, 2024 x86_64-darwin (6,27 Mo)
  5. 1.4.0 - April 23, 2024 x64-mingw32 (3,17 Mo)
Voir toutes les versions (306)

Dépendances de Runtime (2):

rice ~> 4.2
thor ~> 1.0

Dépendances de Development (13):

antlr4-native ~> 2.2
asciidoctor ~> 2.0.13
bundler ~> 2.3
byebug ~> 11.1
pry ~> 0.12.2
rake ~> 13.0
rake-compiler ~> 1.2
rspec ~> 3.11
rubocop = 1.58
webrick ~> 1.7.0
yard ~> 0.9.26

Propriétaires:

Pushed by:

Auteurs:

  • Ribose Inc.

Total de contrôle SHA 256:

189b41d4f8f094d8a397393dc9c8850459f67f6d0998385f10cca7dbf60a9902

Total de téléchargements 417 830

Pour cette version 113

License:

MIT

Version de Ruby requise: >= 2.7.0

Liens: